Usar o sistema operacional que foi fornecido com o Mac ou uma versão mais recente compatível

Se você tentar usar um macOS incompatível, talvez o Mac não conclua a inicialização ou se comporte de modo inesperado.

Se você tentar inicializar o Mac de um disco rígido, de um volume de rede ou de um backup do Time Machine que contém uma versão ou compilação do macOS incompatível, poderão ocorrer um ou mais destes sintomas:

  • O Mac não conclui a inicialização ou exibe um símbolo de proibido durante a inicialização.
  • É exibida uma mensagem dizendo que está sendo usada uma versão incompatível ou incorreta do sistema operacional do Mac.
  • O Mac não responde aos comandos do trackpad, mouse ou teclado.
  • Os apps são encerrados inesperadamente.
  • O Mac não entra em repouso nem desperta.
  • O Mac não emite som.
  • As ventoinhas do Mac fazem mais barulho, pois estão girando mais rápido.
  • A imagem na tela parece encolher, tem barras pretas em volta ou parece escurecida.
  • Não é possível usar Bluetooth nem Wi-Fi.

Quais sistemas operacionais do Mac são compatíveis?

A versão do macOS que veio com o Mac é a versão mais antiga compatível com ele. Para saber se o Mac é compatível com uma versão posterior do macOS, verifique os requisitos de sistema:

Se o Mac não ligar usando uma versão compatível do macOS, poderá ser exigida uma compilação específica da versão. Para obter a compilação correta:

  • Use a Recuperação do macOS para reinstalar o macOS no Mac afetado.
  • Ou instale uma versão posterior do macOS. 
Data da publicação: